/* ========================================================= 
STEP 2: COMMON TOP: sl-header and index_header stuff
============================================================ */
/* Header1 (top line) */

#master_table {
	width: 800px;
}

#header1 {
	color: white;
	font-size: 12px;
	line-height: 16px;
}

#header1_table {
	width: 1020px;
	margin: 0 auto 0 5px;
}
#header1_table td { padding: 2px; }
#header1_logo {
	width: 16%;
	text-align: center;
}
#header1_logo img {
	border: 0;
}
#header1_text {
	color: #faf523;
	font-weight: bold;
	text-align: center;
	width: 35%;
	font-size: 12px;
	line-height: 15px;
}
#header1_menu {
	width: 49%;
	background: transparent url(/images/header1_menu-bg.gif) no-repeat center center;
	text-align: center;
}

#header1_menu_table, #header1_menu_table a {
	color: black;
	font-weight: bold;
	font-size: 11px;
	margin: 4px auto;
	text-decoration: none;
  line-height: 13px;
  text-align: left;
}

#header1_menu_table a:hover {
	text-decoration: underline;
}

#header1_menu_table td {
	padding-left: 1em;
}

#header1_line_menu, #header1_line_menu a {
	text-align: center;
	font-size: 12px;
	color: #00FF00;
	text-decoration: none;
	line-height: 14px;
}

#header1_line_menu a:hover {
	text-decoration: none;
        color: red;
}

/* Header 2 (search line) */

#header2, #header2 a {
	margin-top: 2px;
	color: black;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	line-height: 14px;
}

#header2 a:hover {
	text-decoration: underline;
}

#header2_table {
	width: 1020px;
	margin: 0 auto 0 5px;
	padding: 0;
}

#header2_table td {
}

#header2_search {
	width: 9%;
	text-align: right;
	vertical-align: middle;
}

#header2_box {
	width: 40%;
	text-align: center;
	vertical-align: middle;
}
#header2_advsearch {
	width: 17%;
	text-align: center;
	vertical-align: middle;
}
#header2_welcome {
	width: 34%;
	text-align: center;
	vertical-align: middle;
}

#header2_welcome a {
	color: white;
}

